{
    "text_sensor_head": "Contrôle du capteur de groupe",
    "text_rule": "Ajouter un contrôle",
    "create_sensor_control_info": "Créer des contrôles automatiques de la lumière avec des capteurs de mouvement et de luminosité.",
    "btn_delete_sensor_control": "Supprimer le contrôle des capteurs",
    "h_transitions": "Transitions",
    "li_motion_detected": "mouvement détecté",
    "li_no_motion_detected": "plus aucun mouvement détecté",
    "text_action": "Action",
    "action_none": "Ne rien faire",
    "action_on": "Activer le groupe avec les derniers réglages",
    "action_off": "Éteindre le groupe",
    "action_on_dimm": "Diminuer toutes les lumières",
    "action_dimm": "Ne tamiser que les lumières allumées",
    "text_when": "Quand",
    "text_motion_detected": "mouvement détecté",
    "text_seconds": "Secondes",
    "text_minutes": "Procès-verbal",
    "text_no_motion_detected": "Pas de motion",
    "text_brightness": "Luminosité",
    "h_pir_settings": "Paramètres",
    "text_active": "Actif",
    "opt_always": "Toujours",
    "opt_sunset_sunrise": "Du crépuscule à l'aube",
    "opt_sunrise_sunset": "Journée",
    "opt_whenAtLeast": "Lorsqu'au moins une lumière s'allume",
    "h_delete_sensor_control": "Supprimer le contrôle des capteurs",
    "btn_delete": "Supprimer",
    "btn_cancel": "Sortie",
    "text_createSensorControl": "Créer un contrôle des capteurs",
    "text_choose_sensor_control_type": "Sélectionnez le type de contrôle du capteur.",
    "text_pir_control": "Détection de mouvement",
    "text_flsnb_control": "n<sup>&#x00d7;</sup>-configuration du capteur (WebApp 2016)",
    "text_name": "Nom",
    "text_sensorControlExamples": "par exemple, le plancher des motions",
    "btn_create": "Créer",
    "text_rename_sensor_control": "Renommer le contrôle des capteurs",
    "btn_rename": "Renommer"
}
